## haskell-hsyaml-aeson 0.2.0.0

=== debian/changelog ===
haskell-hsyaml-aeson (0.2.0.0-2build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:34:16 +0000

haskell-hsyaml-aeson (0.2.0.0-2build3) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:01:58 +0200

haskell-hsyaml-aeson (0.2.0.0-2build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:42:22 +0200

haskell-hsyaml-aeson (0.2.0.0-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:25:32 +0200

haskell-hsyaml-aeson (0.2.0.0-2) unstable; urgency=medium

  * Gratuitous sourceful post-NEW upload.

 -- Clint Adams <clint@debian.org>  Tue, 23 Jun 2020 17:02:39 -0400

haskell-hsyaml-aeson (0.2.0.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 19 Jun 2020 07:07:54 +0300
