## haskell-hsyaml-aeson 0.2.0.1

=== debian/changelog ===
haskell-hsyaml-aeson (0.2.0.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6 (Closes: #1054961)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 17 Oct 2024 12:52:24 +0300

haskell-hsyaml-aeson (0.2.0.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * Sourceful upload for GHC 9.4

 -- Clint Adams <clint@debian.org>  Sat, 09 Sep 2023 12:57:45 -0400

haskell-hsyaml-aeson (0.2.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 30 Jun 2022 11:21:15 -0400
