=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hsyaml-aeson
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>,
            Clint Adams <clint@debian.org>
 Priority: optional
@@ -9,13 +8,12 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-hsyaml-dev (>= 0.2.0),
  libghc-hsyaml-dev (<< 0.3),
  libghc-hsyaml-prof,
- libghc-aeson-dev (>= 1.4.0.0),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-scientific-dev (>= 0.3.6.2),
  libghc-scientific-dev (<< 0.4),
@@ -23,8 +21,8 @@
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-vector-dev (>= 0.12.0.2),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (>= 0.13.0.0),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hsyaml-doc,
@@ -32,7 +30,7 @@
  libghc-scientific-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/HsYAML-aeson
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsyaml-aeson
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsyaml-aeson]
