## haskell-hsyaml-aeson 0.2.0.2

=== debian/changelog ===
haskell-hsyaml-aeson (0.2.0.2-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 10 Feb 2026 18:36:48 -0500
