=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-hsyaml-dev (>= 0.2.0),
  libghc-hsyaml-dev (<< 0.3),
  libghc-hsyaml-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 2.2.0.0),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-scientific-dev (>= 0.3.6.2),
- libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
@@ -30,7 +30,7 @@
  libghc-scientific-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/HsYAML-aeson
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsyaml-aeson
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsyaml-aeson]
